#Sun Dec 14 11:09:49 CET 2014
Codehaus-Repository|http\://snapshots.repository.codehaus.org|sources=1418551789884
central|http\://repo.maven.apache.org/maven2|sources=1418551789884
Apache-Maven-Repository|http\://repo1.maven.org/maven2|sources=1418551789884
Fest-Codehaus-Repository|http\://svn.codehaus.org/fest/m2/repo|sources=1418551789884
Hibernate|http\://repository.jboss.org/nexus/content/groups/public|sources=1418551789884
Ibiblio-Repository|http\://mirrors.ibiblio.org/pub/mirrors/maven2|sources=1418551789884
Fest-Google-Repository|http\://fest.googlecode.com/svn/trunk/fest/m2/repository|sources=1418551789884
SUN-Repository|http\://download.java.net/maven/2|sources=1418551789884
awtools|http\://maven2.gluehloch.de|sources=1418551789884
